Subject: bug#56848: CC Mode fontification bug

From: Gregory Heytings <[email-masked]>
Date: Sun, 15 Jan 2023 12:52:59 +0000

Hi Alan,

>> Closing this bug.  The proposed patch has been included in commits 
>> 4bd8ad2bc5 and 1cbc22b9c7.
>
> I wasn't previously aware of this bug.  I'm not at all happy about the 
> patches you proposed and have applied.
>

My post was apparently not clear enough, sorry for that: I did not apply 
anything, I closed this bug and recorded in the bug tracker that it was 
fixed by two of your commits.  The current state of the function that the 
patch modified is essentially what was proposed in the patch.